cancel
Showing results for 
Search instead for 
Did you mean: 

MOPS Target Stack not Show ECC EHP 8

Former Member
0 Kudos

Dear SAP Experts,

I have tried to upgrade my ECC6 EHP6 to ECC6 EHP8. I want to created XML stack from solman for my ECC system, but i can't found ECC6 EHP8 in the target stack.

Then I have updated CR content, and ECC6 EHP8 shown in software catalog in solman SLD.

What configuration need i do to make ECC6 EHP8 shown in target stack MOPZ Solman?

Thanks & Best Regards,

Husin

Accepted Solutions (1)

Accepted Solutions (1)

alichtenau
Advisor
Advisor
0 Kudos

Good morning Husin,

please use the Maintenance Planner for the upgrade to EHP8.
Further information can be found here: http://scn.sap.com/community/it-management/alm/blog/2016/01/25/maintenance-planner-frequently-asked-...

Best regards and a nice weekend to you,
Andreas

Former Member
0 Kudos

Hello

We are planning for the ecc ehp8 upgrade and we want to check the dependency with connected systems like SRM which is on 7.0 and PI on 7.31 EHP1

But i am not able to find the EHP8 entry in UDA (upgrade dependency Analyzer)

Please guide me how to proceed with the impact analysis

Regards

Shashikanth

alichtenau
Advisor
Advisor
0 Kudos

Hi Shashikanth,

EHP8 is not working with UDA. This functionality will be integrated into the Maintenance Planner in the future, but please check this page regarding dependencies:

Strategy beyond SAP Business Suite 7 Innovations 2011 - Landscape Governance - SCN Wiki


Best regards,
Andreas

Answers (4)

Answers (4)

Former Member
0 Kudos

Hello,

we have exactly the same Problem.

MOPZ doesn't show EHP8, in SMSY ERP EHP8 is visible.

Our Environment,

Solman 7.1 with SPS 11, the CR Content and CIM Model is updated to the current 2016 Patch, the XML file for EHP8 from note 1935993 is imported.

Any Suggestion / solution ?

Thanks & best regards,

Heiko

former_member189797
Active Contributor
0 Kudos

Hi Heiko,

To generate the stack.xml for EHP8 , you need to use the Maintenance Planner. MOPZ do not support this.

Regards,
Gaurav

Former Member
0 Kudos

Hi Gaurav,

if we use maintenance planner we get other problems...

Yes it is possible to choose EHP8 in maintenance planner, but during the "select files" step we get the error:

"SAP GRC 10.0 PLUGIN NW 7.00 is required to upgrade to SAP GRC 10.0 PLUGIN NW 7.31 by SAP Basis 7.31 - SAPK-731BHINSAPBASIS during the Queue check"

???

Best regards, Heiko

Former Member
0 Kudos

Hi Heiko,

I assume your existing system doesn't have GRC plug in. If its correct please take out GRC plug in from your upgrade plan.

Thanks & best regards,

Husin

Former Member
0 Kudos

Hi Husin,

no, the existing system to be upgraded has the "SAP GRC Plugin 10.0 for NW 7.00" and the "SAP GRC Plugin 10.0 for ERP 7.00"

Best regards, Heiko

former_member189797
Active Contributor
0 Kudos

Hi Heiko,

You need to check the compatibility of add-on for the EHP8 . If your current version is not compatible then you need to upgrade those to compatible version along with EHP8. Please note that
MP offers the multiple selections planning so once you select EHP8 and confirm it, you can again select "Install or Maintain an Add-on" to take decision about the installed add-on in your system.

Best Regards,
Gaurav

Former Member
0 Kudos

Hi Gaurav,

yes, that is exactly what I did, first choose EHP8 with SPS 03, then select again "Install or Maintain an Add-On".

But if you search for GRC Plugins only the "Fiori for GRC 1.0" and the "Smart Business for GRC 1.0" are offered, both does not match....

Best regards, Heiko

former_member189797
Active Contributor
0 Kudos

HI Heiko,

For GRC, you should be able to see SAP Access Control or SAP Process Control .

In any case, it seems the discussion is moving from MOPZ to Maintenance Planner so it would be better to use a thread for Maintenance Planner. It would be great if you could provide the screenshot of the available add-on for selection so I can check.

Check Note 2167814 and make sure you are searching for the correct successor.
There would be a attachment which provide the add-on compatibility matrix for EHP8.

BR,
Gaurav

Former Member
0 Kudos

Hi Gaurav,

the installed Plugin / AddOn Version:

The successor for the old GRC Plugin should be GRCPINW  -  V1000_731 

But the Addon EHP8 Matrix from note 2167814 shows green flag for the GRC Plugin:

So, no successor needed?

The maintenance planner shows:

I'm a little bit confused....

Best regards, Heiko

Former Member
0 Kudos

Hi Heiko,

What happened if you choose the second option?

Thanks & best regards,

Husin

Former Member
0 Kudos

Hi Husin,

Please input the Product and Production Management System (PPMS) data according to note:

1935993 - SMSY: EHP7 product data or EHP8 product data is missing

Regards,

Donald

Former Member
0 Kudos

Hi Donald,

Thanks for the information, I have uploaded the product data to solman refer to Note 1925993, but in MOPZ still no ECC6 EHP8 for target version. Is there any delay time for sync to MOPZ?

I decided to use maintenance planner for create stack to EHP8. But i have problem in maintenance planner, it show error below:

SAP Note 2186164 is not up to date on the Solution Manager system. Please apply the latest version.

I have implemented the note successfully, but the error was still appeared.

Thanks & best regards,

Husin

Former Member
0 Kudos

Hello Husin,

Can you please try without choosing solution.

Just choose product version and try again

Regards

Anand

former_member185239
Active Contributor
0 Kudos

Hi Huslin,

You need to calculate the stack from maintenance planner instead of MOPZ.

You need to sync the SAP system on SMP using LMDB.

In maintenance planner, you will find the EHP8 stack.

With Regards

Ashutosh Chaturvedi